body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(http://images.17173.com/fe/images/bj.gif);
}
a{text-decoration:none;}
a:link,a:visited{color: #000;}
a:hover,a:active {color: #f00;text-decoration: underline;}
.hx_t {
	background-image: url(http://images.17173.com/fe/images/index_14.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.hx_t1 {
	background-image: url(http://images.17173.com/fe/images/index_12.gif);
	background-repeat: no-repeat;
	background-position: top;
}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#787878; text-decoration: none}
#bottom a:visited { COLOR:#787878; text-decoration: none}
#bottom a:hover { COLOR: #787878; text-decoration : underline ;}
#bottom a:active { COLOR:#787878; text-decoration: none}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
.font12 {
	font-size: 14px;
	line-height: 180%;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: C29F74;
}
.STYLE1 {
	color: #5f5f5f;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.STYLE2 {
	color: #ff7800;
	font-weight: bold;
}
.STYLE4 {font-size: 14px; line-height: 180%; font-weight: bold; color: #2959ba; text-decoration: none; }
.STYLE5 {color: #616161}
.STYLE6 {line-height: 180%; color: #000000; text-decoration: none; font-size: 14px;}
.STYLE8 {color: #616161; font-size: 12px; }
.font121 {	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.xx1 {	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: BEBEBE;
}
.STYLE11 {color: #FF0000}
